<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Software überall verfügbar machen</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="Cloud-Services, Software Anwendungen überall einfach verfügbar machen. Skalierbar und zukunftsorientiert ausgerichtet auf den jeweiligen Zweck des Anwenders." />
    <meta name="keywords"
        content="SaaS, PaaS, Crowdsoft, Open-Source, Skalierbar, Deutschland">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Start Banner-->
    <section class="bg-half pt-5 with-nav bg-primary d-table w-100" style="background-image: url('images/bg/domain.png'); background-size: cover;">
        <div class="bg-overlay opacity-3"></div>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="pages-heading title-heading">
                        <h4 class="title mb-4 fw-bold text-white">Managed Cloud-Software Lösungen</h4>
                        <p class="text-white para-desc mb-4">
                            Ob individuelle Anwendung oder integrierte Workplace Suite, die alles zusammengefügt zu einer
                            ganzheitlichen Lösung.<br>
                            Für Ihren einfachen täglichen (Arbeits-)Alltag.
                        </p>
                        <ul class="feature-list list-unstyled mb-0">
                            <li class="text-white my-1"><i class="mdi mdi-arrow-right text-warning me-2"></i><span
                                    class="fw-bold">gesicherte Datenhoheit</span></li>
                            <li class="text-white my-1"><i class="mdi mdi-arrow-right text-warning me-2"></i><span
                                    class="fw-bold">bis zu 99,97% Verfügbarkeit </span></li>
                            <li class="text-white my-1"><i class="mdi mdi-arrow-right text-warning me-2"></i><span
                                    class="fw-bold">100% in Deutschland gehostet</span></li>
                            <li class="text-white my-1"><i class="mdi mdi-arrow-right text-warning me-2"></i><span
                                    class="fw-bold">30-Tage kostenloser und unverbindlicher Test</span></li>
                        </ul>
                    </div>
                </div>
                <!--end col-->
                <div class="col-lg-5 col-md-6 col-12">
                    <div class="title-heading studio-home rounded bg-white shadow mt-5">
                        
                        <span class="badge bg-soft-primary rounded-pill fw-bold  mb-2">All-in-One Suite</span>
                        <h1 class="heading mb-3"> <span class="text-primary">planB</span> Suite</h1>
                        <p class="para-desc text-muted">
                            Die perfekte Kombination aus eng integrierten Apps, Service & Support. Kombiniert mit Beratung, wo es mal nötig ist.
                            Unser Angebot vereinfacht Ihnen Ihren Alltag im Unternehmen.

                        </p>
                        <div class="mt-4">
                            <a href="https://www.serviceblick.com/registration/" target="_blank" rel="noopener" class="btn btn-primary mt-2 me-2">Bundle 30 Tage kostenlos testen<span
                                class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div>
                </div>
                
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- End -->

    <!-- Start planB Suite-->
    <section id="planB" class="section pt-5">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                        <div class="section-title me-lg-5">
                            <h1 class="text-primary"><img src="images/icon/contact.png" class="avatar avatar-md-sm mb-1"
                                    alt="Kontaktmanager Icon"></h1>
                            <h4 class="title mb-4"><span class="text-primary fw-bold">planB-Suite</span><br>Einfach besser digital.</h4>
                            <p class="text-muted">
                                planBLICK ist <b>der Tuning-Experte</b> für die Software von Crowdsoft. Als lizenzierter Partner der Crowdsoft arbeiten wir aktiv mit
                                bei der Software-Entwicklung. Ganz nach den Kriterien von Crowdsoft. <br>
                                Wir verfeinern die Software von Crowdsoft für Ihre Anwendung mit 
                                speziellen Funktionen und optimierten Oberflächen.
                                Die In-App-Hilfe und die Guided-Touren zeigen Ihnen den schnellen Start und den roten Faden für die optimale Nutzung in Ihrem Betrieb.
                        
                            </p>
                            <ul class="list-unstyled text-muted">
                                <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Branchen-spezifische Oberflächen und Funktionen</li>
                                <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Service & Support</li>
                                <li class="mb-3"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Beratung für Optimierungen</li>
                            </ul>
                            <div class="card-body">
                            <h4 class="card-title">Das planB SuperFeature: Heatmap zum Monitoring
                            </h4>
                                <p>Alles immer übersichtlich im Blick</p>
                                <p>Mit Hilfe der Dashboard-Heatmap visualisieren Sie den Status aller Ihrer Ressourcen an einem Ort.
                                    <span>Beispiel im Aufgabenmanager: </span>Offene Aufgaben, die nicht zugewiesen sind, leuchten als Ressource rot auf. Regelmäßige laufende
                                    Aufgaben werden gelb markiert und dann grün, sobald sie abgeschlossen sind.
                                </p>
                        </div>
                            <!-- <a href="" target="_blank" rel="noopener"
                                class="btn btn-outline-primary">Mehr über Kontaktmanger<span
                                    class="material-icons-outline align-middle">chevron_right</span></a> -->
                        </div>
                    </div>
                    <!--end col-->

                    <!-- Todo: @Tasha Dashboard etc.-->
                    <div class="col-lg-5 col-md-6 order-md-2">
                        <img src="images/product/kontaktmanager-01.png" class="img-fluid mx-auto d-block"
                            alt="Kontaktmanager Beispiel">
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->


            </div>
            <!--end container-->

        </section>
    <!--end section-->


    <!-- Start Kosmetiker -->
    <section class="section bg-light" id="Kosmetiker">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <img src="images/product/easy2schedule_01.png" class="img-fluid  mx-auto d-block" alt="Easy2Schedule Screenshot Beispiel">
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary"><img src="images/icon/calendar.png" class="avatar avatar-md-sm mb-1" alt="Easy2Schedule Icon"></h1>
                        <h4 class="title mb-4"> <span class="text-primary fw-bold">Kosmetik Studios</span><br> nutzen die planB Suite</h4>
                        <p class="text-muted">
                            Unsere Lösung für die Verwaltung von Terminen und Kundendaten und die reibungslose Zusammenarbeit im Team. 
                            Die Software unterstützt Sie optimal bei den langweiligen, aber nötigen Aufgaben. 
                            Sie können sich auf Ihre Kernkompetenz konzentrieren.
                        </p>
                        <p>Ihre Vorteile:</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Online-Terminbuchung, 
                            Kontaktverwaltung, Aufgabenmanager und Dokumentation von Behandlungen optimieren Ihren Arbeitsalltag</li>
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Ihre
                                Produktivität erhöhen und gleichzeitig Kunden begeistern</li>
                        </ul>
                        <p>Ihre planB Suite im Detail:</p>
                        <ul>
                            <li>Basis-Paket
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Online Kalender</b> für Ihr Team und die Ressourcen (Räume, Arbeitsmittel) <br>
                                                <ul>
                                                    <li>Online Termin-Buchungen</li>
                                                    <li>Termin Übersichten nach Räumlichkeiten und/oder Behandlungen</li>
                                                    <li>Termin Erinnerungen per E-Mail an Ihre Kunden</li>
                                                    <li>Versand von Informationen rund um die Behandlung vorab an Ihre Kunden</li>
                                                </ul>
                                    </li>
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kontakt</b> Manager für die Organisation Ihrer Kundendaten
                                                <ul>
                                                    <li>benutzerdefinierte Kontaktfelder</li>
                                                    <li>Vorab Check-IN</li>
                                                    <li>Zuweisung von Kontaktdaten zu Terminen</li>
                                                    <li>Speicherung der Kundendaten laut DSGVO auf deutschen Servern</li>
                                                    <li>Protokollierung bei Änderungen der Kundendaten</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                            <br>
                            <li>Erweiterungen
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Aufgaben Manager</b> für die Organisation Ihrer Abläufe und Aufgaben im Team
                                                <ul>
                                                    <li>Planen, Verfolgen und Abschließen von Aufgaben</li>
                                                    <li>Aufgaben Definition mit Zuweisung der Verantwortlichkeit</li>
                                                    <li>Vorlagen</li>
                                                    <li>wiederkehrende Aufgaben mit Zeitplan</li>
                                                    <li>automatische Aktualisierung im Team auf allen Geräten</li>
                                                    <li>Übersichtlichkeit & Transparenz über alle Aufgaben im Team</li>
                                                </ul>
                                    </li>
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Dokumentation</b> rund um Termine und Kunden
                                                <ul>
                                                    <li>Zentral und strukturierte Datenspeicherung gemäß DSGVO</li>
                                                    <li>Verlinkung zu Kunden und/oder Terminen</li>
                                                    <li>Übersichtlichkeit - alle Dokumentationen zu einem Kunden</li>
                                                    <li>Zugriffssteuerung über Berechtigungen im Team</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                        <p>Preis: 480 € - 1440 € /Jahr<br>
                            All-inklusive Preis - Sie zahlen für den Betrieb der Software im Umfang von 5 Mitarbeitern.
                            Jeder weitere Mitarbeiter wird bei Bedarf zusätzlich abgerechnet. Keine weiteren versteckten
                            Kosten oder Limits. <br>
                            Sie brauchen mehr Unterstützung? Kein Problem wir liefern alles aus einer Hand. Beratung als Pakete zum Festpreis oder
                            Support nach Ihrem Bedarf. <a href="#price"><br>Weitere Details zu den Preisen</a>
                        </p>

                        <a href="kontakt.html#Kosmetiker" target="_blank" rel="noopener" class="btn btn-outline-primary">Kontaktieren Sie uns für mehr über unser Angebot für Studios<span
                            class="material-icons-outline align-middle">chevron_right</span></a>

                    </div>

                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->

    <!-- Start Hausmeister-->
    <section id="Hausmeister" class="section pt-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h1 class="text-primary"><img src="images/icon/contact.png" class="avatar avatar-md-sm mb-1"
                                alt="Kontaktmanager Icon"></h1>
                        <h4 class="title mb-4"><span class="text-primary fw-bold">Hausmeister Service</span><br>Dienstleistungen und Aufgaben im Facility Management mit der planB Suite</h4>
                        <p class="text-muted">
                            Schon vorher wissen, welche Aufgaben und ToDos am Objekt auf Sie warten. Sichtbar für alle Mitarbeiter auf allen Geräten.
                            Kontaktmanager, Aufgaben und Dokumentation sind nahtlos verknüpft.
                            Unsere Suite hilft Ihnen Ihre Arbeit zu optimieren. Reparaturen schneller erledigen. Kunden begeistern. Ihr Vorteil gegenüber der Konkurrenz. 
                        	</p>
                        <p>Ihre Vorteile:</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Optimiertes Arbeiten im Team durch Aufgabendefinitionen pro Objekt</li>
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Objektanschriften, Kontaktdaten der einzelnen Ansprechpartner immer und überall parat</li>
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Konfigurierbare Benutzeroberfläche für die schnelle Meldung einer Aufgabe</li>
                            <li class="mb-3"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>DSGVO-ready, verschiedene Zugriffsrechte je Interesse</li>
                        </ul>
                        <p>Ihre planB Suite im Detail:</p>
                        <ul>
                            <li>Basis Paket
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Aufgaben Manager</b> für die Organisation Ihrer Abläufe und Aufgaben im Team
                                                <ul>
                                                    <li>Planen, Verfolgen und Abschließen von Aufgaben</li>
                                                    <li>Aufgaben und Todo's mit Zuweisung der Verantwortlichkeit</li>
                                                    <li>Vorlagen</li>
                                                    <li>wiederkehrende Aufgaben mit Zeitplan</li>
                                                    <li>automatische Aktualisierung der Aufgaben im Team auf allen Geräten</li>
                                                    <li>Übersichtlichkeit & Transparenz über alle Aufgaben im Team</li>
                                                </ul>
                                    </li>
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kontakt Manager</b> für die Organisation Ihrer Kunden-/Objektdaten
                                                <ul>
                                                    <li>benutzerdefinierte Kontaktfelder</li>
                                                   <li>Zuweisung von Kontakten zu Aufgaben</li>
                                                    <li>Speicherung der Kundendaten laut DSGVO auf deutschen Servern</li>
                                                    <li>Protokollierung bei Änderungen der Kundendaten</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                            <br>
                            <li>Erweiterungen
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-4"><span
                                        class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                            <b>Dokumentation</b> aller relevanten Informationen zu einem Objekt oder Auftrag.
                                            <ul>
                                                <li>Zentrale und strukturierte Datenspeicherung gemäß DSGVO</li>
                                                <li>Verlinkung zu Kontakten/Ansprechpartnern und oder Aufgaben</li>
                                                <li>Übersichtlickeit - alle Dokumentationen zu einem Kontakt</li>
                                                <li>Zugriffssteuerung über Berechtigungen im Team</li>
                                            </ul>
                                    </li>
                                </ul>
                                </li>
                            </ul>
                        </ul>
                        <p>Preis: 480 € - 1080 € /Jahr<br>
                            All-inklusive Preis - Sie zahlen für den Betrieb der Software im Umfang von 5 Mitarbeitern.
                            Jeder weitere Mitarbeiter wird bei Bedarf zusätzlich abgerechnet. Keine weiteren versteckten
                            Kosten oder Limits. <br>
                            Sie brauchen mehr Unterstützung? Kein Problem wir liefern alles aus einer Hand. Beratung als Pakete zum Festpreis oder
                            Support nach Ihrem Bedarf. <a href="#price"><br>Weitere Details zu den Preisen</a>
                        </p>

                        <a href="kontakt.html#Hausmeister" target="_blank" rel="noopener" class="btn btn-outline-primary">Kontaktieren Sie uns für mehr über unser Angebot für Hausmeister<span
                            class="material-icons-outline align-middle">chevron_right</span></a>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-5 col-md-6 order-md-2">
                    <img src="images/product/kontaktmanager-01.png" class="img-fluid mx-auto d-block"
                        alt="Kontaktmanager Beispiel">
                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->

    </section>
    <!--end section-->
        
    <!-- Start Kita-->
    <section id="Kita" class="section bg-light">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <img src="images/product/taskmanager_01.png" class="img-fluid  mx-auto d-block"
                        alt="Taskmanager Beispiel">
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary"><img src="images/icon/todo.png" class="avatar avatar-md-sm mb-1"
                                alt="Taskmanager Icon"></h1>
                        <h4 class="title mb-4"><span class="text-primary fw-bold">Kindertagesstätten / Elterninitiativen</span><br>nutzen für die Eltern-/Familienmitarbeit die planB Suite.</h4>
                        <p class="text-muted">
                            In Elterninitiativen ist die Mitarbeit der Eltern ein fester Bestandteil. Die Zusammenarbeit zwischen Mitarbeitern und Eltern ist in Terminen und Aufgaben organisiert.
                            Zum Beispiel Arbeitsvertretungen im Abwesenheitsfall als Bereitschaftsdienst, allgemeine Arbeitsdienste und organisatorische Termine, wie Elternabende usw.
                            Alle Termine haben dabei meist eine Zuordnung zur Kita-Gruppe und den Kindern. Dies kann im Online-Kalender sehr übersichtlich in Spalten und Farben in verschiedenen Ansichten dargestellt werden.
                        </p>
                        <p>Ihre Vorteile:</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Einfache Organisation der Zusammenarbeit</li>
                                    <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Termine zentral verwalten, gruppenzugehörig teilen</li>
                            <li class="mb-4"><span
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Kontakte verwalten & lesen je nach Zugangsberechtigung</li>
                        </ul>
                        <p>Ihre planB Suite im Detail:</p>
                        <ul>
                            <li>Basis-Paket
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Online Kalender</b> für Ihre Einrichtung <br>
                                                <ul>
                                                    <li>Online Termin Übersichten je nach Berechtigung</li>
                                                    <li>Termin Übersichten nach Räumlichkeiten und/oder Gruppen</li>
                                                    <li>Termin Erinnerungen per E-Mail</li>
                                                    <li>Versand von Informationen rund um Termin-Typen wie Bereitschaften, Einkauf, Wäschedienst etc.</li>
                                                </ul>
                                    </li>
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kontakt Manager</b> für die Organisation der Adressdaten der Familien
                                                <ul>
                                                    <li>benutzerdefinierte Kontaktfelder</li>
                                                    <li>Zuweisung von Kontaktdaten zu Terminen</li>
                                                    <li>Speicherung aller Daten laut DSGVO auf deutschen Servern</li>
                                                    <li>Protokollierung bei Änderungen der Kontaktdaten</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                            <br>
                            <li>Erweiterungen
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Aufgaben Manager</b> für die Organisation Ihrer Abläufe und Aufgaben in der Einrichtung
                                                <ul>
                                                    <li>Planen, Verfolgen und Abschließen von Aufgaben</li>
                                                    <li>Aufgaben und Todo's teilen</li>
                                                    <li>Aufgaben und Todo's mit Zuweisung der Verantwortlichkeit</li>
                                                    <li>Vorlagen</li>
                                                    <li>wiederkehrende Aufgaben mit Zeitplan</li>
                                                    <li>automatische Aktualisierung für alle Familien</li>
                                                    <li>Übersichtlichkeit & Transparenz über alle Aufgaben</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                        <p>Preis: 480 € - 840 € /Jahr<br>
                            All-inklusive Preis - Sie zahlen für den Betrieb der Software im Umfang von 5 Mitarbeitern.
                            Jeder weitere Mitarbeiter wird bei Bedarf zusätzlich abgerechnet. Keine weiteren versteckten
                            Kosten oder Limits. <br>
                            Sie brauchen mehr Unterstützung? Kein Problem wir liefern alles aus einer Hand. Beratung als Pakete zum Festpreis oder
                            Support nach Ihrem Bedarf. <a href="#price"><br>Weitere Details zu den Preisen</a>
                        </p>

                        <a href="kontakt.html#Kita" target="_blank" rel="noopener" class="btn btn-outline-primary">Kontaktieren Sie uns für mehr über unser Angebot für Kitas<span
                            class="material-icons-outline align-middle">chevron_right</span></a>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Start Beratungen -->
    <section id="Beratungen" class="section pt-5">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h1 class="text-primary"><img src="images/icon/contact.png" class="avatar avatar-md-sm mb-1"
                                alt="Kontaktmanager Icon"></h1>
                        <h4 class="title mb-4"><span class="text-primary fw-bold">Beratungsstellen & Selbsthilfegruppen</span><br>betreuen Ihre Klienten und beraten mit der planB Suite</h4>
                        <p class="text-muted">
                            Mit unserem Online Kalender kann die Belegung der Besprechungs-/ und Gruppenräume über mehrere Standorte geplant werden.
                            Übersichtlich in einzelnen Spalten je Raum werden die Termine einem Berater oder einer Gruppe zugeordnet.
                            Zur weiteren Organisation können, mit Hilfe des Kontakt Managers, die Teilnehmer mit Kontaktdaten hinzugefügt werden.
                            Die übersichtliche Darstellung, die auf einen Blick die Auslastung der Räumlichkeiten als auch der Mitarbeiter zeigt, erleichtert die Organisation.
                        </p>
                        <p>Ihre Vorteile:</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Optimiertes Arbeiten im funktionalen Team mit Terminen und Aufgaben</li>
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Konfigurierbare Benutzeroberfläche, Online-Buchung einer Beratung</li>
                            <li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Video-Beratung inkl. Dokumentation/Dateiaustausch</li>
							<li class="mb-0"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Dokumentation der Beratung pro Klient oder Gruppe zentral gespeichert</li>
                            <li class="mb-3"><span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>DSGVO-ready, verschiedene Zugriffsrechte je Interesse</li>
                        </ul>
                        <p>Ihre planB Suite im Detail:</p>
                        <ul>
                            <li>Basis-Paket
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Online Kalender</b> für Ihr Team und Ihre Räume inkl. weiterer Ressourcen <br>
                                                <ul>
                                                    <li>Online Termin Buchungen</li>
                                                    <li>Termin Übersichten nach Räumlichkeiten und/oder Beratungen</li>
                                                    <li>Termin Erinnerungen per E-Mail</li>
                                                    <li>Versand von Informationen rund um die Beratungen</li>
                                                    <li>Markierungen zu Filter- und/ oder Auswertungszwecken</li>
                                                </ul>
                                    </li>
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Dokumentation</b> aller relevanten Informationen zu einer Beratung oder Sitzung.
                                                <ul>
                                                    <li>Zentrale und strukturierte Datenspeicherung gemäß DSGVO</li>
                                                    <li>Verlinkung der Dokumentation zu Kontakten und/oder Terminen</li>
                                                    <li>Übersichtlickeit - alle Dokumentationen zu einem Kontakt</li>
                                                    <li>Zugriffssteuerung über Berechtigungen im Team</li>
                                                </ul>
                                    </li>
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kontakt Manager</b> für die Organisation Ihrer Kontaktdaten
                                                <ul>
                                                    <li>benutzerdefinierte Kontaktfelder</li>
                                                    <li>Zuweisung zu Terminen oder anderen Kontakten als Gruppe</li>
                                                    <li>Markierungen zur Filterung und Organisation</li>
                                                    <li>Speicherung der Kundendaten laut DSGVO auf deutschen Servern</li>
                                                    <li>Protokollierung bei Änderungen der Kontaktdaten</li>
                                                </ul>
                                    </li>
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Video-/Onlinemeeting</b> mit der Möglichkeit der gemeinsamen Arbeit
                                                <ul>
                                                    <li>DSGVO-konform, Datenspeicherung auf deutschen Servern</li>
                                                    <li>Zuweisung zu Terminen und Klienten inkl. Einladungen</li>
                                                    <li>Online-Editor zur gemeinsamen Arbeit und/oder Dokumentation</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                            <br>
                            <li>Erweiterungen
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Aufgaben Manager</b> für die Organisation Ihrer Abläufe und Aufgaben in der Einrichtung
                                                <ul>
                                                    <li>Planen, Verfolgen und Abschließen von Aufgaben</li>
                                                    <li>Aufgaben und ToDo's mit Zuweisung der Verantwortlichkeit</li>
                                                    <li>Vorlagen</li>
                                                    <li>wiederkehrende Aufgaben mit Zeitplan</li>
                                                    <li>automatische Aktualisierung im Team</li>
                                                    <li>Übersichtlichkeit & Transparenz über alle Aufgaben im Team</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                        <p>Preis: 1680 € - 2040 € /Jahr<br>
                            All-inklusive Preis - Sie zahlen für den Betrieb der Software im Umfang von 5 Mitarbeitern.
                            Jeder weitere Mitarbeiter wird bei Bedarf zusätzlich abgerechnet. Keine weiteren versteckten
                            Kosten oder Limits. <br>
                            Sie brauchen mehr Unterstützung? Kein Problem wir liefern alles aus einer Hand. Beratung als Pakete zum Festpreis oder
                            Support nach Ihrem Bedarf. <a href="#price"><br>Weitere Details zu den Preisen</a>
                        </p>

                        <a href="kontakt.html#Beratungen" target="_blank" rel="noopener" class="btn btn-outline-primary">Kontaktieren Sie uns für mehr über unser Angebot für Beratungen<span
                            class="material-icons-outline align-middle">chevron_right</span></a>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-5 col-md-6 order-md-2">
                    <img src="images/product/kontaktmanager-01.png" class="img-fluid mx-auto d-block"
                        alt="Kontaktmanager Beispiel">
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Start TanzStudios Fitnes -->
    <section class="section bg-light" id="Studios">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <img src="images/product/easy2schedule_01.png" class="img-fluid  mx-auto d-block" alt="Easy2Schedule Screenshot Beispiel">
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary"><img src="images/icon/calendar.png" class="avatar avatar-md-sm mb-1" alt="Easy2Schedule Icon"></h1>
                        <h4 class="title mb-4"> <span class="text-primary fw-bold">Tanz- /Fitness Studios</span><br> Kursverwaltung einfach und intuitiv mit der planB Suite</h4>
                        <p class="text-muted">
                            Unsere Lösung für die einfache Organisation Ihres Studios. Verwalten Sie Kurse, Trainer, Teilnehmer und Punktekarten/Abos übersichtlich. Sie und Ihre Kunden konzentrieren sich auf das, was Ihnen Spaß macht. 
                            Die langweilige Organisation drum rum übernimmt die Software für Sie. 
                        </p>
                        <p>Ihre Vorteile:</p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Kurse und Trainier übersichtlich geplant auf Ihrer Website eingebunden</li>
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Online Kursbuchung für Ihre Teilnehmer</li>
                           <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Online-Kauf von Punktekarten und Abos</li>
                           
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Online-Training DSGVO-konform</li>
                        </ul>
                        <p>Ihre planB Suite im Detail:</p>
                        <ul>
                            <li>Basis-Paket
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                               <b> Online Kalender</b> für Ihr Team und die Ressourcen (z.B. Räume, Geräte) inkl. Kursangebote <br>
                                                <ul>
                                                    <li>Online Termin Buchungen für Trainings</li>
                                                    <li>Termin Übersichten nach Räumlichkeiten und/oder Trainern</li>
                                                    <li>Planung der Mitarbeiter</li>
                                                    <li>Termin Erinnerungen per E-Mail für die Teilnehmer</li>
                                                </ul>
                                    </li>
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kurs- / Veranstaltung Angebote</b> <br>
                                                <ul>
                                                    <li>Online Buchung</li>
                                                    <li>Kunden Registrierung</li>
                                                    <li>Online Zahlung</li>
                                                    <li>Teilnehmer Verwaltung</li>
                                                    <li>Digitale Punktekarten mit QR Scan zur Anwesenheitsdokumentation</li>
                                                </ul>
                                    </li>
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Kontakt Manager</b> für die Organisation Ihrer Kundendaten
                                                <ul>
                                                    <li>Benutzerdefinierte Kontaktfelder</li>
                                                    <li>Vorab Eingabe der Teilnehmer Daten</li>
                                                    <li>Zuweisung der Teilnehmer zu Kursen</li>
                                                    <li>Speicherung der Kundendaten laut DSGVO auf deutschen Servern</li>
                                                    <li>Protokollierung bei Änderungen der Kundendaten</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                            <br>
                            <li>Erweiterungen
                                <ul class="list-unstyled text-muted">
                                    <li class="mb-0"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Aufgaben Manager</b> für die Organisation Ihrer Abläufe und Aufgaben im Studio
                                                <ul>
                                                    <li>Planen, Verfolgen und Abschließen von Aufgaben</li>
                                                    <li>Aufgaben und ToDo's mit Zuweisung der Verantwortlichkeit</li>
                                                    <li>Vorlagen</li>
                                                    <li>wiederkehrende Aufgaben mit Zeitplan</li>
                                                    <li>automatische Aktualisierung im Team</li>
                                                    <li>Übersichtlichkeit & Transparenz über alle Aufgaben im Team</li>
                                                </ul>
                                    </li>
                                    <li class="mb-4"><span
                                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                                <b>Video-/Onlinemeeting</b> mit Kurs Anbindung
                                                <ul>
                                                    <li>DSGVO-konform</li>
                                                    <li>Zuweisung zu Terminen und Teilnehmern inkl. Einladungen</li>
                                                    <li>Online-Editor zum gemeinsamen Teilen von Inhalten und/oder Dokumentation</li>
                                                    <li>Speicherung der Daten auf deutschen Servern</li>
                                                </ul>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                        <p>Preis: 1080 € - 2040 € /Jahr<br>
                            All-inklusive Preis - Sie zahlen für den Betrieb der Software im Umfang von 5 Mitarbeitern.
                            Jeder weitere Mitarbeiter wird bei Bedarf zusätzlich abgerechnet. Keine weiteren versteckten
                            Kosten oder Limits. <br>
                            Sie brauchen mehr Unterstützung? Kein Problem wir liefern alles aus einer Hand. Beratung als Pakete zum Festpreis oder
                            Support nach Ihrem Bedarf. <a href="#price"><br>Weitere Details zu den Preisen</a>
                        </p>

                        <a href="kontakt.html#Studios" target="_blank" rel="noopener" class="btn btn-outline-primary">Kontaktieren Sie uns für mehr über unser Angebot für Studios<span
                            class="material-icons-outline align-middle">chevron_right</span></a>

                    </div>

                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->



    <!-- Kundendialog und Support  Start -->
    <section class="section" id="simplycollect">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <h1 class="text-primary"><img src="images/icon/chat.png" class="avatar avatar-md-sm mb-1" alt="simplycollect Icon"></h1>
                        <h4 class="title mb-4"><span class="text-primary fw-bold">simplycollect</span><br>Kundendialog und Support</h4>
                        <p class="text-muted">
                            Unser Produkt für den Kundendialog und Support zeichnet sich durch
                            unübertroffene Flexibilität und Sicherheit aus – mit Tools, die sowohl Start-Ups als auch
                            großen Konzernen helfen, ein besseres Kundenerlebnis zu bieten. </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Sofort
                                starten ohne Installation</li>
                            <li class="mb-3"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Anpassbar
                                an Ihre Marke</li>
                        </ul>
                        <a href="//www.simplycollect.de" target="_blank" rel="noopener" class="btn btn-outline-primary">Mehr über simplycollect<span
                            class="material-icons-outline align-middle">chevron_right</span></a>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-5 col-md-6 order-md-2">
                    <img src="images/product/simply-collect-01.png" class="img-fluid mx-auto d-block" alt="simplycollect Screenshot Beispiel">
                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->

    </section>
    <!--end section-->

       <!-- Tracking  Start -->
       <section class="section bg-light" id="easy2track">
        <div class="container">
            <div class="row align-items-center mb-5">
                <div class="col-lg-5 col-md-6 order-md-1 order-sm-2 ">
                    <img src="images/product/easy2track_01.png" class="img-fluid  mx-auto d-block" alt="Easy2Track Screenshot Beispiel">
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 order-md- 2 order-sm-1  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h1 class="text-primary"><img src="images/icon/track.png" class="avatar avatar-md-sm mb-1" alt="Easy2Track Icon"></h1>
                        <h4 class="title mb-4"><span class="text-primary fw-bold">Easy2Track</span><br>Besucherregistrierung und Nachverfolgung</h4>
                        <p class="text-muted">
                            Unser Produkt für die digitale Kontakterfassung. Kontaktdaten von Kunden werden unkompliziert,
                            kontaktlos und verschlüsselt erfasst. Sie vermeiden Warteschlangen vor Ihren Ein- und Ausgängen
                            und datenschutzrechtlich bedenkliche Papierlisten.
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-0"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Digital statt Formular</li>
                            <li class="mb-4"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Datenschutzkonform mit Serverstandort Deutschland</li>
                        </ul>
                        <a href="kontakt.html" rel="noopener" class="btn btn-outline-primary">Jetzt Anfragen<span
                            class="material-icons-outline align-middle">chevron_right</span></a>

                    </div>
        
                </div>
                <!--end col-->
            </div>
            <!--end row-->


        </div>
        <!--end container-->
    </section>
    <!--end sectipn-->

        <!-- Price Start -->
        <section class="section bg-primary" id="price">
            <div class="container">
                <div class="row mb-md-4 pb-md-2 justify-content-center">
                    <div class="col-12">
                        <div class="section-title text-center mb-md-5">
                            <h4 class="title text-white title-dark mb-3">
                               Eine großartige Software sollte Sie nicht Kopf und Kragen kosten
                            </h4>
                            <p class="text-white para-desc mx-auto mb-0">
                                Testen Sie unser Angebot 30 Tage lang kostenlos. Wir fragen nicht nach Ihrer Kreditkarte
                                und Sie brauchen nichts zu installieren - einfach unverbindlich starten.
                            </p>
                        </div>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </section>
        <!--end section-->
    
        <!-- Start -->
        <section class="section" >
            <div class="features-absolute">
                <div class="container">
                    <div class="row mt-5 mt-sm-0">
    
                        <div class="col-lg-4 col-md-6 col-12">
                            <div class="card pricing-rates business-rate shadow bg-white border-0 rounded">
                                <div class="ribbon ribbon-right ribbon-warning overflow-hidden"><span
                                        class="text-center d-block shadow small h6">Best</span></div>
                                <div class="card-body">
                                    <h6 class="title fw-bold text-uppercase text-primary mb-4">planB Suite</h6>
                                    <div class="d-flex mb-4">
                                        <span class="h4 mb-0 mt-2 ">ab</span>
                                        <span class="price h1 mb-0 px-1">8</span>
                                        <span class="h4 align-self-end mb-1">€/mtl.</span>
                                    </div>
    
                                    <ul class="list-unstyled mb-0 ps-0">
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>30 Tage kostenfrei testen</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>voller Funktionsumfang der App</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>inkl. 5 Benutzer</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Zugang zum Support-Forum</li>
                                    </ul>
                                    <a href="https://www.serviceblick.com/registration/" target="_blank" rel="noopener" class="btn btn-primary mt-4">Jetzt Starten</a>
                                </div>
                            </div>
                        </div>
                        <!--end col-->
    
                        <div class="col-lg-4 col-md-6 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <div class="card pricing-rates business-rate shadow bg-light border-0 rounded">
                                <div class="card-body">
                                    <h6 class="title fw-bold text-uppercase text-primary mb-4">Starter Guide</h6>
                                    <div class="d-flex mb-4">
                                        <span class="h4 mb-0 mt-2">ab</span>
                                        <span class="price h1 mb-0 px-1">150</span>
                                        <span class="h4 align-self-end mb-1"> €</span>
                                    </div>
    
                                    <ul class="list-unstyled mb-0 ps-0">
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>1h Beratung zur Konfiguration</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Konfiguration der Anwendungen</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Einführungskurs zum Start</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Support für die ersten Wochen</li>
                                    </ul>
                                    <a href="kontakt.html" class="btn btn-primary mt-4">Jetzt Starten</a>
                                </div>
                            </div>
                        </div>
                        <!--end col-->
    
                        <div class="col-lg-4 col-md-6 col-12">
                            <div class="card pricing-rates business-rate shadow bg-white border-0 rounded">
                                <div class="ribbon ribbon-right ribbon-warning overflow-hidden"><span
                                        class="text-center d-block shadow small h6">Aktion</span></div>
                                <div class="card-body">
                                    <h6 class="title fw-bold text-uppercase text-primary mb-4">individuelle Beratung</h6>
                                    <div class="d-flex mb-4">
                                        <span class="h4 mb-0 mt-2"></span>
                                        <span class="price h1 mb-0 px-1">690</span>
                                        <span class="h4 align-self-end mb-1"> €</span>
                                    </div>
    
                                    <ul class="list-unstyled mb-0 ps-0">
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Betrachtung & Analyse des Geschäftsfalls</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>2 Full Circle Beratungen von 2 Prozessen</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Ausarbeitung der Empfehlung</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Betreuung bei der Umsetzung (4h)</li>
                                        <li class="h6 text-muted"><i data-feather="check-circle" class="fea icon-sm text-primary me-2"></i>Abschluss Coaching (1h)</li>
                                    </ul>
                                    <a href="kontakt.html" class="btn btn-primary mt-4">Jetzt Anfragen</a>
                                </div>
                            </div>
                        </div>
                       
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
            <!--end container-->
            <div class="container pb-lg-4 mb-md-5 mb-4 ">
                    <div class="row align-items-end">
                        <div class="col-md-8">
                            <div class="section-title text-md-start text-center">
                                <h4 class="title mb-3 text-white title-dark">Limits? Nicht bei planBLICK.
                                </h4>
                                <p >
                                    <span class=" fw-bold"> Alle monatlichen Preisangaben sind netto zuzüglich gesetzlicher Mehrwertsteuer und aus den Angebotspreisen errechnet und beziehen sich auf
                                        jährliche Abrechnung und je Benutzer.
                                </p>
  
                                <p class="mb-0">
                                    <span class=" fw-bold">Unsere Preisstruktur beruht zu 100% auf unseren erbrachten Leistungen. Sie zahlen nur für
                                        die Bereitstellung der Software inkl. Datensicherheit und Aktualisierungen.
                                        Daher zählt einzig die Komplexität der Anwendung für die Infrastruktur und der dazu gebuchte
                                        Support für die Preisbildung.
                                </p>
                            
                            </div>
                        </div>
                        <!--end col-->
    
                        <div class="col-md-4 mt-4 mt-sm-0">
                            <div class="text-md-end text-center">
                                <a href="cloud-anwendungen-preisliste.html" class="btn btn-primary">Detaillierte Preisliste 
                                    <span
                                    class="material-icons-outline align-middle">chevron_right</span></a>
                            </div>
                        </div>
                        <!--end col-->
                    </div>
                    <!--end row-->

    
    
            </div>
            <!--end container-->

            <div class="container mt-100 mt-60">
            <div class="rounded bg-primary bg-gradient  p-lg-5 p-4">
                <div class="row align-items-end">
                    <div class="col-md-8">
                        <div class="section-title text-md-start text-center">
                            <h4 class="title mb-3 text-white title-dark">Limits? Nicht bei planBLICK.
                            </h4>
                            <p class="text-white mb-0">
                                <span class="text-white fw-bold">Cloud-basierte Software von planBLICK</span> ist im Abonnement
                                erhältlich und über das Internet bereitgestellt. Unsere Produkte sind Cloud-basiert,
                                Sie melden sich nur online an - danach nutzen Sie die Anwendungen, ohne dass Sie die Software
                                installieren müssen. Einfach online über Ihren Internet-Browser.
                            </p>
                        
                        </div>
                    </div>
                    <!--end col-->

                    <div class="col-md-4 mt-4 mt-sm-0">
                        <div class="text-md-end text-center">

                            <a href="kontakt.html" target="_blank" rel="noopener" class="btn btn-light  mt-2 me-2">Demo Anfordern</a>

                        </div>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>


        </div>
        <!--end container-->
    </section>
    <!--end section-->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>